MyGUI_TextChangeHistory.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Macros.h"`
`#include "MyGUI_UString.h"`
`#include <deque>`

Go to the source code of this file.

## Data Structures

struct | MyGUI::TextCommandInfo

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorChangeInfo = std::vector<TextCommandInfo>
using | MyGUI::DequeUndoRedoInfo = std::deque<VectorChangeInfo>